uuid: 761579c0-e840-4ede-aaf6-7f276fe45c5c
langcode: es
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA
id: pathauto_update_alias_node
label: 'Actualizar alias de URL'
type: node
plugin: pathauto_update_alias
configuration: {  }
